/*     819875 : 타이틀 텍스트      */
.title__819875__ {font-size:0;}
.title__819875__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#8CA8D7;letter-spacing: -1px;line-height:1.4em; font-family:'Jalnan';
}
.title__819875__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__819875__.style_top p {padding-top:10px}
.title__819875__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__819875__.style_right p {padding-right:14px}
.title__819875__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__819875__.style_bottom p {padding-bottom:12px}
.title__819875__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__819875__.style_left p {padding-left:14px}
.title__819875__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__819875__.style_circle1 p {padding-left:18px}
.title__819875__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__819875__.style_circle2 p {padding-left:18px}
.title__819875__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__819875__ p {font-size:46px}
	.title__819875__.style_top p:before {width:46px}
	.title__819875__.style_right p:before {height:46px}
	.title__819875__.style_bottom p:before {width:46px}
	.title__819875__.style_left p:before {height:46px}
}

/*     819885 : 타이틀 텍스트      */
.title__819885__ {font-size:0;}
.title__819885__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing: -1px;line-height:1.4em; font-family:'Jalnan';box-shadow: inset 0px -0.5em 0 0 rgba(204, 208, 240, 1);
}
.title__819885__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__819885__.style_top p {padding-top:10px}
.title__819885__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__819885__.style_right p {padding-right:14px}
.title__819885__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__819885__.style_bottom p {padding-bottom:12px}
.title__819885__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__819885__.style_left p {padding-left:14px}
.title__819885__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__819885__.style_circle1 p {padding-left:18px}
.title__819885__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__819885__.style_circle2 p {padding-left:18px}
.title__819885__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__819885__ p {font-size:24px}
	.title__819885__.style_top p:before {width:24px}
	.title__819885__.style_right p:before {height:24px}
	.title__819885__.style_bottom p:before {width:24px}
	.title__819885__.style_left p:before {height:24px}
}

/*     819895 : 타이틀 텍스트      */
.title__819895__ {font-size:0}
.title__819895__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#222222;letter-spacing:-.03em;line-height:1.4em;
}
.title__819895__ p:before {content:'';position:absolute;background:#222222;font-size:0}

.title__819895__.style_top p {padding-top:10px}
.title__819895__.style_top p:before {top:0;left:0;width:15px;height:4px}

.title__819895__.style_right p {padding-right:14px}
.title__819895__.style_right p:before {top:16%;right:0;width:4px;height:15px}

.title__819895__.style_bottom p {padding-bottom:12px}
.title__819895__.style_bottom p:before {bottom:0;left:0;width:15px;height:4px}

.title__819895__.style_left p {padding-left:14px}
.title__819895__.style_left p:before {top:16%;left:0;width:4px;height:15px}

.title__819895__.style_circle1 p {padding-left:18px}
.title__819895__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__819895__.style_circle2 p {padding-left:18px}
.title__819895__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #222222;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__819895__ p {font-size:16px}
	.title__819895__.style_top p:before {width:16px}
	.title__819895__.style_right p:before {height:16px}
	.title__819895__.style_bottom p:before {width:16px}
	.title__819895__.style_left p:before {height:16px}
}

/*     1615985 : 실선      */
.solid_line__1615985__ {display:block;position:relative;width:100%;height:25px;margin:0 auto;}
.solid_line__1615985__:before {content:'';display:inline-block;width:30px;height:0;border-top:1px solid #000000;vertical-align:middle;}

.solid_line__1615985__.build_edit_mode {min-height:10px}

@media (max-width:767px){
	.solid_line__1615985__ {height:20px}
}

/*     1615995 : 타이틀 텍스트      */
.title__1615995__ {font-size:0}
.title__1615995__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:17px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1615995__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1615995__.style_top p {padding-top:10px}
.title__1615995__.style_top p:before {top:0;left:0;width:17px;height:4px}

.title__1615995__.style_right p {padding-right:14px}
.title__1615995__.style_right p:before {top:16%;right:0;width:4px;height:17px}

.title__1615995__.style_bottom p {padding-bottom:12px}
.title__1615995__.style_bottom p:before {bottom:0;left:0;width:17px;height:4px}

.title__1615995__.style_left p {padding-left:14px}
.title__1615995__.style_left p:before {top:16%;left:0;width:4px;height:17px}

.title__1615995__.style_circle1 p {padding-left:18px}
.title__1615995__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1615995__.style_circle2 p {padding-left:18px}
.title__1615995__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1615995__ p {font-size:22px}
	.title__1615995__.style_top p:before {width:22px}
	.title__1615995__.style_right p:before {height:22px}
	.title__1615995__.style_bottom p:before {width:22px}
	.title__1615995__.style_left p:before {height:22px}
}

/*     1616005 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1616005__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1616005__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1616005__ ul li:first-child {margin-top:0}
.text_list__1616005__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__1616005__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__1616005__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__1616005__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1616005__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1616005__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1616005__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1616005__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1616005__ ul li {font-size:18px}
}

/*     1615855 : 실선      */
.solid_line__1615855__ {display:block;position:relative;width:100%;height:25px;margin:0 auto;}
.solid_line__1615855__:before {content:'';display:inline-block;width:30px;height:0;border-top:1px solid #000000;vertical-align:middle;}

.solid_line__1615855__.build_edit_mode {min-height:10px}

@media (max-width:767px){
	.solid_line__1615855__ {height:20px}
}

/*     1615865 : 타이틀 텍스트      */
.title__1615865__ {font-size:0}
.title__1615865__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:17px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1615865__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1615865__.style_top p {padding-top:10px}
.title__1615865__.style_top p:before {top:0;left:0;width:17px;height:4px}

.title__1615865__.style_right p {padding-right:14px}
.title__1615865__.style_right p:before {top:16%;right:0;width:4px;height:17px}

.title__1615865__.style_bottom p {padding-bottom:12px}
.title__1615865__.style_bottom p:before {bottom:0;left:0;width:17px;height:4px}

.title__1615865__.style_left p {padding-left:14px}
.title__1615865__.style_left p:before {top:16%;left:0;width:4px;height:17px}

.title__1615865__.style_circle1 p {padding-left:18px}
.title__1615865__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1615865__.style_circle2 p {padding-left:18px}
.title__1615865__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1615865__ p {font-size:22px}
	.title__1615865__.style_top p:before {width:22px}
	.title__1615865__.style_right p:before {height:22px}
	.title__1615865__.style_bottom p:before {width:22px}
	.title__1615865__.style_left p:before {height:22px}
}

/*     1615945 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1615945__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1615945__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1615945__ ul li:first-child {margin-top:0}
.text_list__1615945__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__1615945__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__1615945__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__1615945__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1615945__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1615945__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1615945__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1615945__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1615945__ ul li {font-size:18px}
}

/*     1616015 : 이미지 리스트 (타일형)      */
.img_tile__1616015__ {overflow:hidden}
.img_tile__1616015__ .img_inner {margin:0 -5px}
.img_tile__1616015__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1616015__ * {box-sizing:border-box}
.img_tile__1616015__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__1616015__ .item a {display:block}
.img_tile__1616015__ .figure {display:block}
.img_tile__1616015__ .figure img {vertical-align:top}
.img_tile__1616015__ .caption {display:block;margin-top:10px}
.img_tile__1616015__ .caption > span {display:block}
.img_tile__1616015__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__1616015__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__1616015__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1616015__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1616015__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1616015__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1616015__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1616015__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1616015__ .item {width:100%}
.col_m_2__1616015__ .item {width:50%}
.col_m_3__1616015__ .item {width:33.3333%}
.col_m_4__1616015__ .item {width:25%}
.col_m_1__1616015__ .item,
.col_m_2__1616015__ .item2n,
.col_m_3__1616015__ .item3n,
.col_m_4__1616015__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1616015__ .item,
	.col_m_2__1616015__ .item2n,
	.col_m_3__1616015__ .item3n,
	.col_m_4__1616015__ .item4n {clear:none}

	.col_t_1__1616015__ .item {width:100%}
	.col_t_2__1616015__ .item {width:50%}
	.col_t_3__1616015__ .item {width:33.3333%}
	.col_t_4__1616015__ .item {width:25%}
	.col_t_5__1616015__ .item {width:20%}
	.col_t_6__1616015__ .item {width:16.6666%}
	.col_t_1__1616015__ .item,
	.col_t_2__1616015__ .item2n,
	.col_t_3__1616015__ .item3n,
	.col_t_4__1616015__ .item4n,
	.col_t_5__1616015__ .item5n,
	.col_t_6__1616015__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1616015__ .img_inner {margin:0 -10px}
	.img_tile__1616015__ .item {padding:10px}
	.img_tile__1616015__ .caption {margin-top:15px}
	.img_tile__1616015__ .caption > span.content {margin-top:10px}

	.text_sml__1616015__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1616015__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1616015__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1616015__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1616015__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1616015__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1616015__ .item,
	.col_t_2__1616015__ .item2n,
	.col_t_3__1616015__ .item3n,
	.col_t_4__1616015__ .item4n,
	.col_t_5__1616015__ .item5n,
	.col_t_6__1616015__ .item6n {clear:none}

	.col_pc_1__1616015__ .item {width:100%}
	.col_pc_2__1616015__ .item {width:50%}
	.col_pc_3__1616015__ .item {width:33.3333%}
	.col_pc_4__1616015__ .item {width:25%}
	.col_pc_5__1616015__ .item {width:20%}
	.col_pc_6__1616015__ .item {width:16.6666%}
	.col_pc_1__1616015__ .item,
	.col_pc_2__1616015__ .item2n,
	.col_pc_3__1616015__ .item3n,
	.col_pc_4__1616015__ .item4n,
	.col_pc_5__1616015__ .item5n,
	.col_pc_6__1616015__ .item6n {clear:both}
}

